Results 1 to 7 of 7

Thread: libvlccore8-2.2.1-129.1.x86_64.rpm Update Error

  1. #1

    Default libvlccore8-2.2.1-129.1.x86_64.rpm Update Error

    Getting this on zypper up, t'is persistent :

    Code:
    Retrieving: libvlccore8-2.2.1-129.1.x86_64.rpm .......................................................................[error]
    File './Essentials/x86_64/libvlccore8-2.2.1-129.1.x86_64.rpm' not found on medium 'http://ftp.gwdg.de/pub/linux/packman/suse/openSUSE_Leap_42.1/'
    
    Abort, retry, ignore? [a/r/i/? shows all options] (a):
    .
    ✶ PC: P55 - i5 760 ✶ W7 / Leap 42.1 Dual Boot ✶/ (ext4). /home (ext4) ✶ KF5 & Plasma 5 Repo - Plasma 5.8.x Qt 5.7 ✶

  2. #2

    Default Re: libvlccore8-2.2.1-129.1.x86_64.rpm Update Error

    Quote Originally Posted by david_banner View Post
    Getting this on zypper up, t'is persistent :

    Code:
    Retrieving: libvlccore8-2.2.1-129.1.x86_64.rpm .......................................................................[error]
    File './Essentials/x86_64/libvlccore8-2.2.1-129.1.x86_64.rpm' not found on medium 'http://ftp.gwdg.de/pub/linux/packman/suse/openSUSE_Leap_42.1/'
    
    Abort, retry, ignore? [a/r/i/? shows all options] (a):
    There's only a newer version (130) on http://packman.inode.at/suse/openSUS...ntials/x86_64/ available :-(
    I didn't find a downloadable 129-version on the internet. So I have the same problem over here.

  3. #3
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: libvlccore8-2.2.1-129.1.x86_64.rpm Update Error

    I think you guys have auto refresh disabled for packman
    what does
    Code:
    zypper lr -d
    say?
    you could try doing an update
    Code:
    zypper clean
    zypper ref
    zypper up

  4. #4

    Default Re: libvlccore8-2.2.1-129.1.x86_64.rpm Update Error

    Thanks, that seemed to do the trick but there's an additional RPM output.

    Code:
    Additional rpm output:
    warning: /var/cache/zypp/packages/ftp.gwdg.de-suse/Essentials/x86_64/libvlccore8-2.2.1-130.1.x86_64.rpm: Header V3 RSA/SHA1 Signature, key ID 6946124b: NOKEY
    There was for all the installed vlc stuff; libvlc5 libvlccore8 vlc vlc-codecs vlc-noX vlc-qt
    .
    ✶ PC: P55 - i5 760 ✶ W7 / Leap 42.1 Dual Boot ✶/ (ext4). /home (ext4) ✶ KF5 & Plasma 5 Repo - Plasma 5.8.x Qt 5.7 ✶

  5. #5
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: libvlccore8-2.2.1-129.1.x86_64.rpm Update Error

    still I think your problem is autorefresh turn it on for packman
    Code:
    zypper mr -r <packman alias>
    or post
    Code:
    zypper lr -d
    so we can see your packman info

  6. #6

    Default Re: libvlccore8-2.2.1-129.1.x86_64.rpm Update Error

    Seems to be set to refresh in YaST and here:


    Code:
    #  | Alias                               | Name                                    | Enabled | GPG Check | Refresh | Priority | Type   | URI                                                                                         | Service
    ---+-------------------------------------+-----------------------------------------+---------+-----------+---------+----------+--------+---------------------------------------------------------------------------------------------+--------
     1 | KDE_Frameworks_5_and_Plasma_5       | KDE Frameworks 5 and Plasma 5           | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/KDE:/Frameworks5/openSUSE_Leap_42.1/              |        
     2 | download.opensuse.org-non-oss       | Main Repository (NON-OSS)               | Yes     | (r ) Yes  | Yes     |   99     | yast2  | http://download.opensuse.org/distribution/leap/42.1/repo/non-oss/                           |        
     3 | download.opensuse.org-non-oss_1     | Update Repository (Non-Oss)             | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/update/leap/42.1/non-oss/                                      |        
     4 | download.opensuse.org-oss           | Main Repository (OSS)                   | Yes     | (r ) Yes  | Yes     |   99     | yast2  | http://download.opensuse.org/distribution/leap/42.1/repo/oss/                               |        
     5 | download.opensuse.org-oss_1         | Main Update Repository                  | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/update/leap/42.1/oss                                           |        
     6 | ftp.gwdg.de-suse                    | Packman Repository                      | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://ftp.gwdg.de/pub/linux/packman/suse/openSUSE_Leap_42.1/                               |        
     7 | geeko.ioda.net-amd-fglrx            | AMD/ATI Graphics Drivers                | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://geeko.ioda.net/mirror/amd-fglrx/openSUSE_Leap_42.1/                                  |        
     8 | http-download.opensuse.org-5215815b | home:magist3r:bootdisk-next             | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/home:/magist3r:/bootdisk-next/openSUSE_Leap_42.1/ |        
     9 | http-download.opensuse.org-e4e2f165 | home:gottcode                           | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/home:/gottcode/openSUSE_Leap_42.1/                |        
    10 | openSUSE-42.1-0                     | openSUSE-42.1-0                         | Yes     | (r ) Yes  | No      |   99     | yast2  | cd:///?devices=/dev/disk/by-id/ata-ASUS_DRW-24F1ST_a_S13A68ED700CTM                         |        
    11 | opensuse-guide.org-repo             | Libdvdcss Repository                    | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://opensuse-guide.org/repo/openSUSE_Leap_42.1/                                          |        
    12 | repo-debug                          | openSUSE-Leap-42.1-Debug                | No      | ----      | Yes     |   99     | NONE   | http://download.opensuse.org/debug/distribution/leap/42.1/repo/oss/                         |        
    13 | repo-debug-non-oss                  | openSUSE-Leap-42.1-Debug-Non-Oss        | No      | ----      | Yes     |   99     | NONE   | http://download.opensuse.org/debug/distribution/leap/42.1/repo/non-oss/                     |        
    14 | repo-debug-update                   | openSUSE-Leap-42.1-Update-Debug         | No      | ----      | Yes     |   99     | NONE   | http://download.opensuse.org/debug/update/leap/42.1/oss                                     |        
    15 | repo-debug-update-non-oss           | openSUSE-Leap-42.1-Update-Debug-Non-Oss | No      | ----      | Yes     |   99     | NONE   | http://download.opensuse.org/debug/update/leap/42.1/non-oss/                                |        
    16 | repo-source                         | openSUSE-Leap-42.1-Source               | No      | ----      | Yes     |   99     | NONE   | http://download.opensuse.org/source/distribution/leap/42.1/repo/oss/                        |        
    17 | repo-update                         | openSUSE-Leap-42.1-Update               | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/update/leap/42.1/oss/
    |
    .
    ✶ PC: P55 - i5 760 ✶ W7 / Leap 42.1 Dual Boot ✶/ (ext4). /home (ext4) ✶ KF5 & Plasma 5 Repo - Plasma 5.8.x Qt 5.7 ✶

  7. #7
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: libvlccore8-2.2.1-129.1.x86_64.rpm Update Error

    autorefresh is on for packman it could be the mirror you are using, nothing you can do about it.

    ps. you should disable the install dvd as the online repo's have newer packages, that repo is only useful when doing the install
    Code:
    zypper mr -d 10

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •